## eole-common 2.5.2-44

=== debian/changelog ===
eole-common (2.5.2-44) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e3c9324] Ajout des version et release EOLE dans la conf pour z_stats
  * [0dac889] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [d2aebf8] Joël Cuissinat: Update package since “debian/eole/2.5.2-43”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Apr 2016 16:37:02 +0200

eole-common (2.5.2-43) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b503a32] diagnose en console avec utilisateur *eole* : chemin iconfig complet
  * [a47525b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3361602] Fabrice Barconnière: Update package since “debian/eole/2.5.2-42”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Apr 2016 11:43:45 +0200

eole-common (2.5.2-42) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7390a93] Ajout des variables nécessaires à l'agent RVP dans zstats.cfg
  * [f5d7c66] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [d0c5d5a] Joël Cuissinat: Update package since “debian/eole/2.5.2-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Mar 2016 16:13:29 +0100

eole-common (2.5.2-41) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [545b102] Mise à jour de l'adresse des documentations EOLE
  * [4d9d791] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f430c1d] Joël Cuissinat: Update package since “debian/eole/2.5.2-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Mar 2016 16:26:48 +0100

eole-common (2.5.2-40) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c360429] Merge branch '2.5.1/14831-fix-zephir-rsyslog'

  [ Joël Cuissinat ]
  * [83f5b6f] Suppression de NTP des services gérés par Creole >= 2.5.1
  * [ab48c4b] Merge branch '2.5.1/15375-suppr-ntp'
  * [de7627f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c7d55bf] Joël Cuissinat: Update package since “debian/eole/2.5.2-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2016 12:32:25 +0100

eole-common (2.5.2-39) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dfdccee] suppression de tty{3,4}.conf dans les conteneurs (ref #12382)
  * [857daa8] version préliminaire de l'upgrade (ref #13960)
  * [2be53b7] les messages d'erreurs et d'annulations doivent être visible à l'upgrade-auto (ref #14549)

  [ Daniel Dehennin ]
  * [91bcae9] La version candidate d’Envole est -testing
  * [48584d0] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [060d108] Upgrade-Auto: métapaquets du mode conteneur

  [ Joël Cuissinat ]
  * [aea044c] Merge branch '2.4.0/13662-fix-sha256' into 2.4.2/master
  * [c80de80] Suppression de NTP des services gérés par Creole
  * [17089ce] Merge branch '2.4.2/15375-suppr-ntp'
  * [6a215ff] Merge branch 'master' into dist/eole/2.5/master

  [ Benjamin Bohard ]
  * [79d41d7] Ne pas supprimer le paquet update-manager-core, utile pour la migration.
  * [3fdbfc3] Gérer l'installation du métapaquet pour le module amonecole.

  [ EOLE Build Daemon ]
  * [7a577d2] Joël Cuissinat: Update package since “debian/eole/2.5.2-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2016 12:24:08 +0100

eole-common (2.5.2-38) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [8c1e4dc] hosts : amélioration de la gestion des doublons de noms REF #15298 @1h
  * [c047e2b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3cd04a7] Klaas TJEBBES: Update package since “debian/eole/2.5.2-37”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 08 Mar 2016 10:26:56 +0100

eole-common (2.5.2-37) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1fbda47] Rendre persistant les noms d’interfaces réseaux

  [ EOLE Build Daemon ]
  * [fd55adb] Daniel Dehennin: Update package since “debian/eole/2.5.2-36”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 01 Mar 2016 11:21:18 +0100

eole-common (2.5.2-36) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [70e7c8d] préciser le nom d'utilisateur 'root' en même temps que le mot de passe généré (ref #15161 @1h)

  [ EOLE Build Daemon ]
  * [6fc4f1b] Garette Emmanuel: Update package since “debian/eole/2.5.2-35”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Mar 2016 11:13:14 +0100

eole-common (2.5.2-35) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3c08d56] On veut la valeur de container_ip_dns :)
  * [8935a91] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [659b309] Joël Cuissinat: Update package since “debian/eole/2.5.2-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Feb 2016 16:41:14 +0100

eole-common (2.5.2-34) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9a2e06f] Gestion des variables proxy sans eole-proxy
  * [33d81d1] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [5240713] Daniel Dehennin: Update package since “debian/eole/2.5.2-33”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 17 Feb 2016 11:24:21 +0100

eole-common (2.5.2-33) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [59a3130] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [4bbf9a2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [123d522] Garette Emmanuel: Update package since “debian/eole/2.5.2-32”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Feb 2016 16:28:45 +0100

eole-common (2.5.2-32) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [26adb35] tmpl/zstats.cfg : nut sur les serveurs interrogeant un deémon ups distant. Les variables ne sont pas multi.
  * [77e531e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [60eb022] Fabrice Barconnière: Update package since “debian/eole/2.5.2-31”


