=== debian/control ===
Source: eole-common
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-common
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-common/repository

Package: eole-common-pkg
Section: metapackages
Architecture: all
Depends: nano, vim, less,
         openssh-server, openssh-client, molly-guard,
         rsyslog, rsyslog-gnutls, rsyslog-relp,
         heirloom-mailx,
         ca-certificates,
         eole-archive-keyring, eole-debsums,
         eole-ssmtp-pkg | eole-mail-pkg,
         iptables,
         eole-resolvconf,
         ${misc:Depends}
Replaces: creole (<= 2.4.0-128)
Breaks: creole (<= 2.4.0-128)
Description: Dépendance commune à tous les serveurs EOLE
 Ce paquet installe les dépendances communes à tous les serveurs et
 conteneurs EOLE.

Package: eole-server
Architecture: all
Depends: ubuntu-minimal, eole-common-pkg,
 ubuntu-standard,
 apparmor,
 creole (>= 2.5.0~1-6),
 eole-genconfig, eole-genconfig-client, eole-ead,
 eole-nut,
# eole-sso-client, eole-sso,
# Theme Plymouth
  plymouth-theme-eole-logo, plymouth-theme-eole-text,
# Mail
  eole-exim | eole-mail, eole-exim-pkg | eole-mail-pkg,
# Intégration zéphir
 zephir-stats | zephir-backend,
# Outils
 eole-debsums-zephir-agent,
 libpam-passwdqc, pwgen, tofrodos, convmv, screen, fping,
 gnutls-bin, ntp, htop, tree, acpid, vnstat, vnstati, vlan,
 zip, unzip, rng-tools,
 traceroute, tcptraceroute,
 apt-show-versions, manpages-fr,
 gpm, console-data, numlockx,
 language-pack-gnome-fr, language-pack-fr,
 w3m, elinks, at,
 ${misc:Depends}
Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
Description: Dictionnaires et templates communs pour EOLE
 Ce paquet fournit la base commune à tous les modules EOLE.
 .
 Ce paquet est destiné à tous les serveurs, qu’ils soient contrôleur
 LXC ou pas.

Package: eole-lxc-controller
Architecture: all
Depends: eole-server, lxc, debootstrap, bridge-utils, cgroup-lite,
         eole-ssmtp-pkg, eole-apt-cacher-ng,
Replaces: eole-conteneur (<< 2.4)
Breaks: eole-conteneur (<< 2.4)
Provides: eole-conteneur
Description: Utilitaire pour la mise en place des conteneurs EOLE
 Ce paquet fourni la base commune à tous les modules EOLE.
 .
 Ce paquet n’est destiné qu’au contrôleur LXC, appelé « serveur
 maître » dans la documentation EOLE.

Package: eole-lxc-container-pkg
Section: metapackages
Architecture: all
Depends: eole-common-pkg,
         eole-lxc-container-apps,
         ${misc:Depends},
Replaces: eolebase-conteneur (<< 2.4)
Breaks: eolebase-conteneur (<< 2.4)
Provides: eolebase-conteneur
Description: Dépendances de base pour les conteneurs LXC
 Ce paquet installe les dépendances communes à tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-lxc-container-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Outil de base pour les conteneurs LXC
 Ce paquet s'installe dans tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-ssmtp-pkg
Section: metapackages
Architecture: all
Depends: ssmtp, ${misc:Depends},
Provides: eole-mail-pkg
Conflicts: eole-mail-pkg, exim4-config, eole-exim4-config
Replaces: eole-mail-pkg, exim4-config, eole-exim4-config
Description: Dépendances sur le MTA ssmtp
 Ce paquet installe le programme ssmtp.

Package: eole-resolvconf
Architecture: all
Depends: ${misc:Depends},
Conflicts: resolvconf
Replaces: resolvconf
Provides: resolvconf
Priority: important
Description: Metapaquet pour supprimer/remplacer resolvconf

# Package: eole-firewall
# Architecture: all
# Depends: ${misc:Depends},
# Conflicts: era
# Replaces: era
# Description: Paquet permettant de gérer le firewall sans Era

# Package: eole-icons
# Architecture: all
# Depends: libgtk2.0-bin, ${misc:Depends},
# Conflicts: gnome-icon-theme
# Replaces: gnome-icon-theme
# Description: Icones pour GNOME
