## eole-common 2.5.2-56

=== debian/changelog ===
eole-common (2.5.2-56) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [754558d] Ajout du template client-eole.conf pour les certificats client
  * [479e24c] Bonne version du fichier client-eole.conf
  * [1771ac3] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [de892e5] Bruno Boiget: Update package since “debian/eole/2.5.2-55”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 18 Jan 2017 10:46:50 +0100

eole-common (2.5.2-55) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6ddd601] Ne pas chercher à installer le métapaquet du module pour Eolebase.
  * [b60c8b8] Merge branch '2.5.2/17741-upgrade_eolebase' into 2.5.2/master
  * [8147559] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [0a08f29] Joël Cuissinat: Update package since “debian/eole/2.5.2-54”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Nov 2016 16:15:51 +0100

eole-common (2.5.2-54) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [0413f40] On ne gère bind9 que si il est présent
  * [e2f88e1] Merge branch '2.5.1/master' into 2.5.2/master
  * [bdf80a4] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [d4010f5] Fabrice Barconnière: Update package since “debian/eole/2.5.2-53”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 22 Jun 2016 15:27:17 +0200

eole-common (2.5.2-53) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e8f28de] Utilisation de CreoleService pour relancer bind9 (si mode conteneur)
  * [74532ad] Merge branch '2.5.1/master' into 2.5.2/master
  * [09b84d5] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c53c7d0] Fabrice Barconnière: Update package since “debian/eole/2.5.2-52”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 22 Jun 2016 10:16:05 +0200

eole-common (2.5.2-52) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [049b65e] Mauvais merge de 2.5.1/master, la suppression de update-manager-core entraine la suppression des paquet EOLE
  * [63710af] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [55cbd41] Fabrice Barconnière: Update package since “debian/eole/2.5.2-51”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 22 Jun 2016 09:54:42 +0200

eole-common (2.5.2-51) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [38b9680] Merge branch '2.4.2/15375-suppr-ntp' into 2.5.0/master
  * [3f2cb25] Merge branch '2.5.0/master' into 2.5.1/master
  * [ac2f41a] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.1/master
  * [d19d6e9] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.1/master

  [ Fabrice Barconnière ]
  * [782b852] Merge branch '2.4.2/master' into 2.5.0/master
  * [9966c74] Merge branch '2.5.0/master' into 2.5.1/master
  * [f61bcac] Merge branch '2.4.2/master' into 2.5.0/master
  * [a27cd17] Merge branch '2.5.0/master' into 2.5.1/master
  * [09bea1e] bastion : ne pas arrêter le VPN lors du stop en cas de restart pour permettre la résolution d'un DNS forward dans un tunnel pour ipset
  * [4a113c0] Relance temporaire de bind9 et VPN pendant reconfigure pour ipset
  * [44b163a] Merge branch '2.5.1/master' into 2.5.2/master
  * [22e97ae] Restauration du template eole.cfg suite au merge 2.5.1/master
  * [2ee6e6b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [293a275] Fabrice Barconnière: Update package since “debian/eole/2.5.2-50”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 Jun 2016 16:06:52 +0200

eole-common (2.5.2-50) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [ededa02] ipset VNP
  * [fba38be] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ac1ee53] Fabrice Barconnière: Update package since “debian/eole/2.5.2-49”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 Jun 2016 13:38:08 +0200

eole-common (2.5.2-49) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [2717057] diagnose : correction de la gestion des interfaces configurées manuellement REF #7865 @1h

  [ Fabrice Barconnière ]
  * [e0a7a67] dicos/02_advanced_network.xml : ajout d'un serveur de test des services distants en valeur par défaut

  [ Joël Cuissinat ]
  * [4766bcd] Retour du dépôt envole "testing" si Maj-Auto -C
  * [894614a] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.2/master
  * [85c5776] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8bba1b7] Joël Cuissinat: Update package since “debian/eole/2.5.2-48”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2016 16:43:43 +0200

eole-common (2.5.2-48) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f360369] Échapper les antislash des mots de passe affichés
  * [a1ce0b6] Merge branch '2.5.2/16265-fix-password-display'

  [ EOLE Build Daemon ]
  * [1fe4e5c] Daniel Dehennin: Update package since “debian/eole/2.5.2-47”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 01 Jun 2016 14:02:55 +0200

eole-common (2.5.2-47) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [5f4f954] ajout des netmasks dans les autorisations d'acces à rsyslog (ref #15961)

  [ Joël Cuissinat ]
  * [1dcddef] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.2/master
  * [6e043d1] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5d24a45] Joël Cuissinat: Update package since “debian/eole/2.5.2-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 11:55:44 +0200

eole-common (2.5.2-46) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d7ed438] diagnose en console avec utilisateur *eole* : chemin iconfig complet

