=== debian/changelog ===
eole-common (2.5.2-77) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [abec33a] Ajout de lignes dans zstats.cfg pour l'Upgrade vers 2.5.2.
    Thanks to Yoni Baude
  * [3ccd9f8] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [217ce23] Joël Cuissinat: Update package since “debian/eole/2.5.2-76”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Jul 2020 11:41:25 +0200

eole-common (2.5.2-76) eole-2.5.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9a09a58] add apt-transport-https dependencies for apt-cacher-ng (ref #29421)

  [ EOLE Build Daemon ]
  * [58bd22d] Emmanuel Garette: Update package since “debian/eole/2.5.2-75”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:06:58 +0100

eole-common (2.5.2-75) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [79cd819] Upgrade : force eole-server upgrade for Eolebase
  * [f8483be] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [88061c3] Joël Cuissinat: Update package since “debian/eole/2.5.2-74”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Mar 2019 13:59:24 +0100

eole-common (2.5.2-74) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7c794ca] Upgrade Hâpy: switch from Eolebase during the upgrade
  * [30e3309] Merge branch '2.5.2/master'

  [ EOLE Build Daemon ]
  * [b5d7dc9] Daniel Dehennin: Update package since “debian/eole/2.5.2-73”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 20 Mar 2019 16:26:40 +0100

eole-common (2.5.2-73) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9644ca0] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"
  * [779a9fe] Merge branch '2.5.0/master' into 2.5.1/master
  * [3e2404a] Merge branch '2.5.1/master' into 2.5.2/master
  * [443c55d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [978bd9c] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"

  [ EOLE Build Daemon ]
  * [9787fc7] Joël Cuissinat: Update package since “debian/eole/2.5.2-72”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 17:12:27 +0100

eole-common (2.5.2-72) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [795ab47] gen_conteneurs : force apparmor reload
  * [816f4d7] Merge branch '2.5.2/gen_conteneur-apparmor' into 2.5.2/master
  * [208a20e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [95ec98b] Joël Cuissinat: Update package since “debian/eole/2.5.2-71”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Feb 2019 10:47:41 +0100

eole-common (2.5.2-71) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d80770d] Support des caractères accentués pour la génération du firewall
  * [627e1c2] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [71df468] Merge branch '2.5.0/master' into 2.5.1/master
  * [f945fd4] Merge branch '2.5.1/master' into 2.5.2/master
  * [0a54fe4] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ Daniel Dehennin ]
  * [f6beae0] Merge branch '2.4.0/report-kernel-support'
  * [b559eab] Merge branch '2.4.0/report-kernel-support'
  * [8b01f81] Merge branch '2.4.0/report-kernel-support'
  * [0fcbe23] Merge branch '2.4.0/report-kernel-support'
  * [227d098] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [c572ebe] Merge branch '2.4.1/master'
  * [7015e8c] Merge branch '2.4.0/report-kernel-support'
  * [9049ecd] Merge branch '2.4.0/report-kernel-support'
  * [201883d] Merge branch '2.4.0/report-kernel-support'
  * [60df0ba] Merge branch '2.4.0/report-kernel-support'
  * [5b14cf1] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [ee7fb33] Merge branch '2.4.1/master'

  [ Joël Cuissinat ]
  * [c01d9d9] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.0/master
  * [51115fd] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [23da356] Fabrice Barconnière: Update package since “debian/eole/2.5.2-70”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 11:58:28 +0100

eole-common (2.5.2-70) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e7e162d] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel

  [ EOLE Build Daemon ]
  * [28eb6d6] Fabrice Barconnière: Update package since “debian/eole/2.5.2-69”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 11:04:25 +0100

eole-common (2.5.2-69) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [27195b4] Merge branch '2.4.1/master'
  * [3217459] Merge branch '2.5.2/master'
  * [62a572b] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [bb0b05a] Daniel Dehennin: Update package since “debian/eole/2.5.2-68”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:05:24 +0100

eole-common (2.5.2-68) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]

