=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
          eole-ssmtp-pkg | eole-mail-pkg,
          iptables,
          eole-resolvconf,
+         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128)
 Breaks: creole (<= 2.4.0-128)
@@ -31,6 +32,7 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
+ update-manager-core,
  apparmor,
  creole (>= 2.5.0~1-6),
  eole-genconfig, eole-genconfig-client, eole-ead,
@@ -115,6 +117,17 @@
 Priority: important
 Description: Metapaquet pour supprimer/remplacer resolvconf
 
+Package: eole-mode-zephir
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}
+Description: Enable the Zephir mode
+ This package enable the Zephir mode by providing a dedicated EOLE
+ XML schema file.
+ .
+ This package is only used by the “dl-schemas” tool in “zephir-parc”
+ to update the EOLE XML schema files for the Zephir module.
+
 # Package: eole-firewall
 # Architecture: all
 # Depends: ${misc:Depends},
