=== debian/changelog ===
eole-common (2.6.0-119) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8a61116] On garde la communication entre les nœuds d'un cluster haute dispo si elle est activée
  * [84d1084] On ne relance pas le service *strongswan* sur Sphynx si haute dispo activée
  * [d906dec] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [62d5cc0] Fabrice Barconnière: Update package since “debian/eole/2.6.0-118”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 24 Nov 2016 10:56:41 +0100

eole-common (2.6.0-118) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1673961] Ne pas changer la valeur par défaut du paramètre noyau net.ipv4.tcp_tw_recycle.
  * [e82e695] Merge branch '2.6.0/17822-tcp_tw_recycle' into 2.6.0/master
  * [f62118f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a04c515] Benjamin Bohard: Update package since “debian/eole/2.6.0-117”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Nov 2016 12:07:34 +0100

eole-common (2.6.0-117) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [499db0f] Ne pas démasquer les services désactivés

  [ EOLE Build Daemon ]
  * [d362daa] Daniel Dehennin: Update package since “debian/eole/2.6.0-116”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 14 Nov 2016 11:30:29 +0100

eole-common (2.6.0-116) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [83ca169] resolv.conf : modification de l'ordre des DNS pour un controleur de domaine AD REF #17612 @2h
  * [69161a7] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5fc8a5e] Klaas TJEBBES: Update package since “debian/eole/2.6.0-115”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Oct 2016 11:55:20 +0200

eole-common (2.6.0-115) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2962371] Les contrôleurs de domaines AD doivent avoir leur IP comme serveur DNS
  * [29102f9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a811133] Fabrice Barconnière: Update package since “debian/eole/2.6.0-114”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Oct 2016 15:49:31 +0200

eole-common (2.6.0-114) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fa816ab] Ajout de memtest86+ sur les modules EOLE

  [ EOLE Build Daemon ]
  * [e677b19] Daniel Dehennin: Update package since “debian/eole/2.6.0-113”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 Oct 2016 15:44:08 +0200

eole-common (2.6.0-113) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6b329ee] La désactivation d’apt-daily génère une erreur au redémarrage

  [ EOLE Build Daemon ]
  * [45d65a2] Daniel Dehennin: Update package since “debian/eole/2.6.0-112”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 Oct 2016 15:40:24 +0200

eole-common (2.6.0-112) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [dc0912b] Désactiver apt-daily

  [ EOLE Build Daemon ]
  * [e6e38a9] Daniel Dehennin: Update package since “debian/eole/2.6.0-111”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 11 Oct 2016 16:32:58 +0200

eole-common (2.6.0-111) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [aa649ed] DNS DC distants si le serveur est additionnal DC
  * [5ce50e4] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c4ecbb7] Fabrice Barconnière: Update package since “debian/eole/2.6.0-110”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 11 Oct 2016 16:23:18 +0200

eole-common (2.6.0-110) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c55859e] Appliquer le contournement des problèmes de proxy avant instance
  * [a63619e] Merge branch 'master'
  * [313b739] Suppression de l’ancien fichier de configuration 02eoleapt

  [ EOLE Build Daemon ]
  * [a658b6f] Daniel Dehennin: Update package since “debian/eole/2.6.0-109”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 11 Oct 2016 11:17:00 +0200

eole-common (2.6.0-109) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [0610f52] resolv.conf : correction coquille
  * [996da80] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [64971df] Klaas TJEBBES: Update package since “debian/eole/2.6.0-108”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 07 Oct 2016 11:55:38 +0200

eole-common (2.6.0-108) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e8ad205] À reporter dans la branche de dev Revert "Ajout test controleur de domain pour ne pas ajouter le nameserver 127.0.0.1 au serveurs membre"
  * [6d9e932] Merge branch 'master' into dist/eole/2.6.0/master

  [ Gilles Grandgérard ]
  * [fadbfd6] Ajout test controleur de domain pour ne pas ajouter le nameserver 127.0.0.1 au serveurs membre

  [ Klaas TJEBBES ]
  * [29cb056] correction de l'utilisation de variables hidden REF#17423
  * [99ba1bb] ajout de l'option "set modeline" dans vim pour gérer le paramétrage par fichier individuel permet d'utiliser "# vi:syntax=conf" en début de fichier pour forcer l'utilisation du plugin "conf" pour la syntaxe dans le template "resolv.conf" (au lieu du plugin "resolv")
  * [fbf6951] suppression de modeline car peut présenter une vulnérabilité
  * [0acd4e3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bb139e7] Fabrice Barconnière: Update package since “debian/eole/2.6.0-107”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 07 Oct 2016 11:34:23 +0200

eole-common (2.6.0-107) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8cc84cd] Ajout des combinaisons manquantes dans la validation des noms d'interface
  * [7582c0e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]

