=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with systemd

# Do not use the makefile
override_dh_auto_build:

# Exclude eole-lxc-controller files from eole-server
override_dh_install:
	dh_install -peole-common-pkg
	# Exclude everything having lxc in its name
	dh_install -peole-server --exclude=01_container.xml --exclude=lxc
	dh_install -peole-lxc-controller
	dh_install -peole-lxc-container-pkg
	dh_install -peole-lxc-container-apps
	dh_install -peole-ssmtp-pkg

# Force init script name
override_dh_installinit:
	dh_installinit --noscripts -peole-server --name=ferme-firewall $@
	dh_installinit --noscripts -peole-server --name=bastion $@
	dh_installinit --noscripts -peole-lxc-container-apps --name=bastion $@

override_dh_systemd_enable:
	dh_systemd_enable -peole-server --name=ferme-firewall
	dh_systemd_enable -peole-server --name=bastion
	dh_systemd_enable -peole-lxc-container-apps --name=bastion

override_dh_systemd_start:
	dh_systemd_start -peole-server --no-start --no-restart-on-upgrade ferme-firewall.service
	dh_systemd_start -peole-server --no-restart-on-upgrade bastion.service
	dh_systemd_start -peole-lxc-container-apps --no-restart-on-upgrade bastion.service

.PHONY: override_dh_auto_build override_dh_installinit override_dh_install
