## eole-common 2.6.0-138

=== debian/changelog ===
eole-common (2.6.0-138) eole-2.6.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bd2fb76] add apt-transport-https dependencies for apt-cacher-ng (ref #29421)

  [ EOLE Build Daemon ]
  * [c27775c] Emmanuel Garette: Update package since “debian/eole/2.6.0-137”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:10:51 +0100

eole-common (2.6.0-137) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d523868] Statics routes on VLAN were no more available on EOLE 2.6
  * [5e6e9c3] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [63d5bc9] Fabrice Barconnière: Update package since “debian/eole/2.6.0-136”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:08:41 +0200

eole-common (2.6.0-136) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [400e669] Full gpm revert

  [ EOLE Build Daemon ]
  * [6363652] Joël Cuissinat: Update package since “debian/eole/2.6.0-135”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 11:11:19 +0100

eole-common (2.6.0-135) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [17c909a] Revert "Merge branch '2.5.2/master' into 2.6.0/master"
  * [1929163] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [27e3f26] Joël Cuissinat: Update package since “debian/eole/2.6.0-134”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Feb 2019 15:15:16 +0100

eole-common (2.6.0-134) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6c81168] We must sopt gpm before mask it

  [ EOLE Build Daemon ]
  * [132b413] Fabrice Barconnière: Update package since “debian/eole/2.6.0-133”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 14:42:23 +0100

eole-common (2.6.0-133) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [0ebad8c] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [a8318d3] Support des caractères accentués pour la génération du firewall
  * [b1b454a] Le VPN était relancé en posttemplate sur les autres modules que Amon/Amonecole
  * [94b525a] Merge branch 'issue/20788' into 2.5.2/master
  * [b9a6c5a] Stop *creoled* while generating and applying firewall rules
  * [d80770d] Support des caractères accentués pour la génération du firewall
  * [627e1c2] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [71df468] Merge branch '2.5.0/master' into 2.5.1/master
  * [f945fd4] Merge branch '2.5.1/master' into 2.5.2/master
  * [a34a601] Merge branch '2.5.2/master' into 2.6.0/master
  * [338ee82] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ Daniel Dehennin ]
  * [0b74965] Merge branch '2.4.0/report-kernel-support'
  * [5640fe5] Merge branch '2.4.0/report-kernel-support'
  * [c85d4af] Merge branch '2.4.0/report-kernel-support'
  * [290d9c6] Merge branch '2.4.0/report-kernel-support'
  * [da01553] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [27195b4] Merge branch '2.4.1/master'
  * [f6beae0] Merge branch '2.4.0/report-kernel-support'
  * [b559eab] Merge branch '2.4.0/report-kernel-support'
  * [8b01f81] Merge branch '2.4.0/report-kernel-support'
  * [0fcbe23] Merge branch '2.4.0/report-kernel-support'
  * [227d098] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [c572ebe] Merge branch '2.4.1/master'
  * [7015e8c] Merge branch '2.4.0/report-kernel-support'
  * [9049ecd] Merge branch '2.4.0/report-kernel-support'
  * [201883d] Merge branch '2.4.0/report-kernel-support'
  * [60df0ba] Merge branch '2.4.0/report-kernel-support'
  * [5b14cf1] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [ee7fb33] Merge branch '2.4.1/master'

  [ Garette Emmanuel ]
  * [fa10c0e] /etc/resolv.conf doit être créé dans les conteneurs

  [ Joël Cuissinat ]
  * [c01d9d9] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.0/master
  * [51115fd] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [08f5045] Fabrice Barconnière: Update package since “debian/eole/2.6.0-132”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 13:21:24 +0100

eole-common (2.6.0-132) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [ce5b4da] Merge branch '2.4.1/master'
  * [4aaeac8] Merge branch '2.6.0/master'
  * [a8b2a38] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [46a4511] Daniel Dehennin: Update package since “debian/eole/2.6.0-131”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:06:35 +0100

eole-common (2.6.0-131) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ba28c5a] policy-rc.d must exit with 104 to execute command
  * [a66b881] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.0/master
  * [3059062] Merge branch '2.6.0/master'
  * [4f23536] policy-rc.d must exit with 104 for all commands

  [ EOLE Build Daemon ]
  * [9d65b26] Daniel Dehennin: Update package since “debian/eole/2.6.0-130”


