=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
          iptables,
          eole-resolvconf,
          dbconfig-no-thanks,
+         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128)
 Breaks: creole (<= 2.4.0-128)
@@ -37,6 +38,7 @@
 Package: eole-server
 Architecture: all
 Depends: ubuntu-minimal,
+         update-manager-core,
          eole-common-pkg,
          ubuntu-standard,
          apparmor,
@@ -65,6 +67,7 @@
          fping,
          gnutls-bin,
          ntp,
+         ntpstat,
          htop,
          tree,
          acpid,
@@ -165,6 +168,17 @@
 Priority: important
 Description: Metapaquet pour supprimer/remplacer resolvconf
 
+Package: eole-mode-zephir
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}
+Description: Enable the Zephir mode
+ This package enable the Zephir mode by providing a dedicated EOLE
+ XML schema file.
+ .
+ This package is only used by the “dl-schemas” tool in “zephir-parc”
+ to update the EOLE XML schema files for the Zephir module.
+
 # Package: eole-firewall
 # Architecture: all
 # Depends: ${misc:Depends},
